Subject: Please Update Your Profile - Personal Information Error

From: "Bank of America"<[email-masked]>
Date: Mon, 17 Sep 2007 09:52:05 -0400

Dear Bank of America Customer,

During our regularly scheduled account maintenance and verification procedures,
we have detected a slight error in your account information.
To securely confirm your personal information please click on the link bellow:

https://bankofamerica.com/sitekey/profile_update/data/index.jsp

Confirm Your Bank of America Account to enjoy the benefits of
online banking and finance to avoid identity theft and fraudulent activities on
your account.

Note: We will be upgrading our yearly SSL EncryptedServer to prevent fraudulent
activity.

© 2007 Bank of America & Co. All rights reserved.